.trips {
  row-gap: 1em;

  > .col {
    display: flex;
    justify-content: center;
  }
}

.search {
  flex-direction: column;

  max-height: 500px;
  height: 100%;
  position: relative;
  margin-top: 1em;
  background-image: url("/assets/images/sea.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;

  h2 {
    color: #fff;
    text-transform: uppercase;
    &:last-child {
      font-size: 3em;
    }
  }

  .items {

  }
}

@media only screen and (max-width: 768px) {
  .search {
    .items {
      > div {
        margin-top: 0.5em;
      }
    }
  }
}
